## GogTrendLine

GogTrendLine

## Synopsis

                        GogTrendLineType;
    GHashTableconst *   gog_trend_line_types                (void);

## Description

## Details

### GogTrendLineType

    typedef struct {
    	char *engine;

    	char *name;
    	char *description; /* untranslated */

    	GHashTable *properties;
    } GogTrendLineType;

### gog_trend_line_types ()

    GHashTableconst *   gog_trend_line_types                (void);

Returns : |